
contacts = {}

diagnostic_settings = {}

enable_telemetry = true

enabled_for_deployment = false

enabled_for_disk_encryption = false

enabled_for_template_deployment = false

keys = {}

location = 

lock = {}

name = 

network_acls = {}

private_endpoints = {}

public_network_access_enabled = true

purge_protection_enabled = true

resource_group_name = 

role_assignments = {}

secrets = {}

secrets_value = null

sku_name = "premium"

soft_delete_retention_days = null

tags = null

tenant_id = 

wait_for_rbac_before_key_operations = {}

wait_for_rbac_before_secret_operations = {}

